body{
background:#fff;
font-family:Tahoma, Verdana, sans-serif;
}

#header_h1{
width:900px;
height:180px;
background:url(web/header.png) no-repeat top left;
}
#logo1{
width:228px;
height:51px;
position:absolute;
top:103px;
left:24px;
}
#logo1 img{
border:none;
width:228px;
height:51px;
}
#logo2{ 
width:135px;
height:134px;
position:absolute;
top:6px;
left:383px;
}
#logo2 span{
display:none;
}
#menu{
width:900px;
height:30px;
background:#4BA82E;
text-align:center;
padding-top:8px;
overflow:hidden;
}

#menu a{
color:black;
text-decoration:underline;
font-size:1.1em;
/*margin-right:10px;*/
padding:8px 5px 9px 5px;
}
#menu a:hover{
color:white;
text-decoration:none;
background:black;
}



#menu_span{
}
.vyber{
padding-left:20px;
font-size:0.8em;
}
.vyber.first{
padding-left:0px;
}
#slogan{
width:900px;
height:30px;
background:#000;
color:white;
font-size:1.4em;
text-align:right;
padding-top:5px;
}
#slogan_span{
margin-right:10px;
}